mythtv pluggin missing due to missing build deps

Bug #365750 reported by Pobice on 2009-04-23
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
totem (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: totem

The mythtv pluggin is missing for totem due to missing building dependencies of libgmyth-dev (>= 0.7.1) & libgmythupnp-dev (>= 0.7.1)

The libs probably should be added as suggested packages for totem-pluggins too.

Changed in totem (Ubuntu):
assignee: nobody → Ubuntu Desktop Bugs (desktop-bugs)
importance: Undecided → Low
Pobice (robert-pobice) wrote :

Bug appears to be in both Jaunty & Intrepid. Version in Hardy is fine.

Matt Austin (mattaustin) wrote :

If this is just a build dependancy issue, then I would like to request this to be fixed in Intrepid as well as Jaunty.

It's quite a promenant regression, as myth functionality in totem was a heavily advertised feature in the Hardy release notes.

I can confirm that this is broken in Jaunty, and that the version in Pobice's PPA (https://launchpad.net/~robert-pobice/+archive/ppa) includes the MythTV plug-in.

I don't agree this is a low priority issue - Myth's interface is designed for a very specific use case, so totem support is important for a lot of people.

Pobice (robert-pobice) wrote :

Still not fixed in Karmic

Changed in totem (Ubuntu):
status: New → Confirmed

@Pobice: Could you perhaps post a plugins-extra-package in your PPA built for totem 2.28? I can't seem to get this working myself.

So I tried to rip a .deb from Lucid and found out that the mythtv plugin is not included there as well.
--> not fixed in Lucid

On Sun, 03 Jan 2010 18:33:42 -0000, Bernhard Gehl
<email address hidden> wrote:

> @Pobice: Could you perhaps post a plugins-extra-package in your PPA
> built for totem 2.28? I can't seem to get this working myself.
>

I'll give it a shot. Little bit busy at the moment so if its not straight
forward could be a while.

Pobice (robert-pobice) wrote :

New packages built, however either something's wrong with my mythtv install or the plugin/lib doesn't talk properly to the new version of mythtv.

Please let me know how you get on with them.

Pobice (robert-pobice) wrote :

Some good news the Coherence plugin in Lucid works with Mythtv allowing you to watch recordings that wat

Omer Akram (om26er) wrote :

Thanks for the bug report. is this still an issue in Ubuntu-10.10?

Changed in totem (Ubuntu):
assignee: Ubuntu Desktop Bugs (desktop-bugs) → nobody
status: Confirmed → Incomplete
Pobice (robert-pobice) wrote :

Plugin has been removed upstream. Coherence seems to be unable to find my mythtv box at present however :(

Omer Akram (om26er) wrote :

should we close this bug now?

Pobice (robert-pobice) wrote :

For maverick onwards yes, but Jaunty & Intrepid still have the bug.

Omer Akram (om26er) wrote :

jaunty and intrepid both have reached EOL so I am closing this bug. fee free to report any other bugs you may find.

Changed in totem (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers